/* Localized versions of plugin keys */

taskString = "名称変更";
taskDescription = "コンピュータの名称を変更";
longTaskDescription = "対象コンピュータのコンピュータ名を変更します";
actionString = "名称変更";
noNameMessage = "名前を入力するか、ほかと重複しない番号を選びます。";
summary = "“%@”に名称変更";
summaryAppending = "一意の番号を追加して“%@”に名称変更";
summaryNumber = "一意の番号に名称変更";
// Task progress
kRenameRequestingSame = "“%@”に名称変更中";
kRenameRequestingUnique = "“%1$@”を“%2$@”に名称変更中";
// Task final state
kRenameCompleteSame = "“%@”に名称変更されました";
kRenameCompleteUnique = "“%2$@”から“%1$@”に名称変更されました";
kRenameIncompleteSame = "“%@”に名称変更されませんでした";
kRenameIncompleteUnique = "基本名“%@”に名称変更されませんでした";
// Client final state
kRenameClientSucceededUnique = "“%@”に名称変更されました";
